
Redmine - Feature #977

Sub task

2008-04-02 14:56 - Сергей ??

Status: Closed Start date: 2008-04-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Show sub task in main tasklist as JIRA

History

#1 - 2008-04-02 20:30 - Jean-Philippe Lang

- Target version deleted (0.7)

#2 - 2008-06-17 23:23 - Jean-Philippe Lang

- Status changed from New to Closed

Duplicates #443.
